.ab_banner{
    background-image: url("../images/about-us-v3/bgmain.png");
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px 0;
}
.abtxt h1 {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 47px;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
    letter-spacing: -0.96px;
}
.abtxt p {
    margin-block: 24px;
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}
.ab_btngp {
    display: flex;
    align-items: flex-start;
    gap: 24px;
}
.ab_btngp a {
    border-radius: 4px;
    border: 1px solid var(--White, #FFF);
    display: inline-flex;
    padding: 12px 20px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
section.visionmission {
    padding: 40px 0;
    background: #ffffff;
}
.visionmission_inner{
    max-width: 1096px;
    margin-inline: auto;
    
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.ovision .ovisionhead {
    display: inline-flex;
    align-items: center;
    gap: 14px;
    color: var(--Text-Grey-800, #1D2939);
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 16px;
}
.ovision p {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
}
.ovision {
    padding: 24px;
    position: relative;
}
.ovision_img {
    padding: 24px 24px 48px 24px;
}
.ovision_img_second{
    padding: 48px 24px 24px 24px;
}
.visionmission_inner{
    position: relative;
}
.visionmission_inner .bgwht{
    position: absolute;
}
.visionmission_inner:hover svg.bgwht path {
    fill: #EBEEFD;
}
.core_val {
    padding: 72px 0px 72px 0px;
    background: #EBEEFD;
}
.core_val h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
    margin-bottom: 8px;
}
.core_val h2 + p {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 24px;
}
.core_val .letter_Wrap {
    border-radius: 24px;
    border: 1px solid var(--Text-Grey-200, #EAECF0);
    background: var(--White, #FFF);
    box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.08);
    padding: 24px;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.core_val .letter_Wrap > span {
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 100px;
    font-style: normal;
    font-weight: 900;
    line-height: 90px;
    letter-spacing: -2px;
    margin-bottom: 24px;
    display: block;
}
.value_info {
    position: absolute;
    overflow: hidden;
    top: 120px;
    transition: all .4s;
    background: #fff;
}
.value_info h3 {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 38px;
}
.value_info p {
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.core_val .letter_Wrap:hover .value_info {
    opacity: 1;
    top: 12px;
    left: 12px;
}
section.principle {
    padding: 72px 0px;
    background: #fff;
}
section.principle h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}
section.principle h2 + p {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-top: 8px;
    margin-bottom: 18px;
}
.prin_wrap {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-direction: column;
    gap: 16px;
    border-right: 1px solid #D0D5DD;
    color: var(--Text-Grey-700, #344054);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
    padding: 24px;
    margin-bottom: 36px;
}
.prinbox_inner {
    border-radius: 16px;
    background: #12327B;
    padding: 24px;
    max-width: 872px;
    margin-inline: auto;
}
.prinbox_inner .rpinboxhead {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 32px;
}
.rpinboxhead span {
    color: var(--White, #FFF);
    font-family: 'Inter';
    font-size: 120px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.prinbox_inner .rpinboxhead .line {
    width: calc(100% - 190px);
    background: #fff;
    opacity: .2;
    height: 1px;
}
.rpinboxhead p {
    color: var(--White, #FFF);
    text-align: right;
    font-family: Inter;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    opacity: 0.2;
}
.rpinboxbody h5 {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 44px;
    letter-spacing: -0.72px;
    margin-bottom: 16px;
}
.rpinboxbody p {
    color: var(--White, #FFF);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
.prin_slider {
    margin-top: 26px;
}
.prin_slider .slick-next:before,.prin_slider .slick-prev:before {
    content: none;
}
.prin_slider .slick-prev,.prin_slider .slick-next{
    width: 40px;
    height: 40px;
}
.prin_slider  button.slick-prev.custom-prev.slick-arrow {
    transform: rotate(180deg);
    transform-origin: center 10px;
    left: 56px;
    z-index: 9;
}
.prin_slider  button.slick-next.custom-next.slick-arrow {
    right: 56px;
}
.prin_slider .slick-disabled {
    opacity: 0.5;
    pointer-events: none;
}
.blog_cs .nav-tabs .nav-link {
    border: none;
    background: #fff;
    border-radius: 10px;
    padding: 8px 20px;
    color: var(--Text-Grey-500, #5D667B);
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    color: var(--Text-Grey-500, #5D667B);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}
.blog_cs .nav-tabs .nav-item.show .nav-link, .blog_cs .nav-tabs .nav-link.active {
    border-bottom: none;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 4px 4px -2px rgba(24, 39, 75, 0.06), 0px 2px 4px -2px rgba(24, 39, 75, 0.02), 0px 0px 2px 0px #E0E0E0;
    color: var(--Text-Grey-700, #344054);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    color: var(--White, #FFF);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    border-radius: 10px;
    background: var(--Theme-Blue-500, #3A58EF);
    box-shadow: 0px 4px 4px -2px rgba(24, 39, 75, 0.06), 0px 2px 4px -2px rgba(24, 39, 75, 0.02), 0px 0px 2px 0px #E0E0E0;
}
.blog_cs ul.nav.nav-tabs {
    padding: 2px;
    border-radius: 12px;
    background: #fff;
    display: flex;
    margin: 0 auto 32px auto;
    justify-content: center;
    max-width: max-content;
    width: auto;
}
section.Latest_Updates {
    background: #F5F8FD;
    padding: 72px 0;
}
.story_wrap > h3 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}
.story_wrap > p {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    max-width: 621px;
    margin-inline: auto;
    margin-bottom: 38px;
}
.story_wrap > p.bharat {
    max-width: 880px;
}
.story_img {
    position: relative;
    text-align: center;
}
.story_img .clsinfo {
    position: absolute;
    bottom: -32px;
    transform: translateX(-50%);
    left: 50%;
    border-radius: 8px;
    background: #FFF;
    box-shadow: 0px 4px 8px -2px rgba(16, 24, 40, 0.10), 0px 2px 4px -2px rgba(16, 24, 40, 0.06);
    display: flex;
    padding: 8px 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
    white-space: nowrap;
}
.clsinfo span {
    color: #000;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
}
.clsinfo p {
    color: var(--Text-Grey-600, #475467);
    text-align: left;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.story_valay {
    border-radius: 8px;
    background: #FFF;
    padding: 16px;
    margin-bottom: 24px;
}
.story_valay b {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 30px;
    display: block;
}
.story_valay span {
    display: block;
    color: var(--Text-Grey-600, #475467);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 16px;
}
.story_valay p {
    color: var(--Text-Grey-900, #101828);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.story_line .story_Desc p {
    color: var(--Text-Grey-700, #344054);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 16px;
}
.salinparikh {
    display: flex;
    border-radius: 10px;
    background: var(--Text-Grey-50, #F9FAFB);
    display: inline-flex;
    padding: 16px;
    align-items: center;
    gap: 16px;
    margin-bottom: 24px;
    flex-wrap: wrap;
    max-width: 372px;
}
.salininfo {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 4px;
}
.salinparikh .salininfo p {
    color: var(--Text-Grey-800, #1D2939);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    margin: 0;
}
.salinparikh .salininfo span {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.viewlessmore button {
    border-radius: 4px;
    background: var(--Theme-Blue-100, #D8DEFC);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    display: flex;
    padding: 8px 14px;
    justify-content: center;
    align-items: center;
    gap: 8px;
    color: var(--Theme-Blue-500, #3A58EF);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    border: none;
}
.somemovment {
    margin-top: 48px;
}
.somemovment .movtxt {
    color: var(--Text-Grey-800, #1D2939);
    text-align: center;
    font-family: Inter;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 130%;
    margin-bottom: 24px;
}
.salinparikh p.italictxt {
    color: var(--Theme-Blue-400, #4E69F1);
    text-align: left;
    font-family: Inter;
    font-size: 24px;
    font-style: italic;
    font-weight: 600;
    line-height: 32px;
    width: 100%;
    margin: 0;
}
.story_line .story_Desc p.paradark {
    color: var(--Text-Grey-800, #1D2939);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}
.story_Desc {
    max-height: 93px;
    overflow: hidden;
    transition: max-height .8s ease;
}

.story_Desc.expanded {
    max-height: 2500px; /* You can increase this if your text is longer */
}

.toggle-icon {
    transition: transform 0.3s ease;
}

.rotate-icon {
    transform: rotate(180deg);
}
.gallery img {
    width: 100%;
    height: 185px;
    border-radius: 15px;
    object-fit: cover;
    object-position: center top;
}
.gallery .img-box {
    padding: 10px;
}
.rounded-corner {
    border-radius: 15px;
}
section.clientvisit {
    background: var(--White, #FFF);
    padding: 72px 0;
}
section.clientvisit h2 {
    color: var(--Theme-Dark-Blue-800, #26244A);
    text-align: center;
    font-family: Inter;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    letter-spacing: -0.72px;
}
section.clientvisit p {
    color: var(--Text-Grey-600, #475467);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    margin-bottom: 48px;
}
.gallery img.img9{
    height: 600px;
}
.certified_img {
    position: fixed;
    top: 123px;
    right: 40px;
    transition: top 0.2s ease;
    z-index: 9;
}
.Watch_video .modal-dialog {
    width: 100%;
    height: 100%;
    overflow: auto;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.Watch_video .modal-body {
    width: 100%;
    position: relative;
    background: #fff;
    width: 100%;
    max-width: 80vw;
    padding: 20px;
    position: relative;
    padding-bottom: 58.25%;
    height: 0;
}

.Watch_video iframe {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 40px);
    height: calc(100% - 40px);
    margin: 20px;
}

.Watch_video .modal-header {
    position: relative;
    padding: 0;
}

.Watch_video button.btn-close {
    background-color: #fff;
    background-size: 12px;
    opacity: 1;
    position: absolute;
    top: -10px;
    right: -10px;
    border-radius: 50%;
    padding: 10px 10px;
    font-size: 14px;
    width: 15px;
    height: 15px;
    z-index: 9;
}

.ab_btngp a:hover {
    background: #fff;
    color: #3a58ef;
}

.ab_btngp a:hover svg path {
    fill: #3a58ef;
}
@media (max-width: 1366px) {
.gallery img.img9{
    height: auto;
}
}
@media(max-width:767px){
    .abtxt h1 {
        font-size: 26px;
        line-height: 1.2;
    }
    .abtxt p {
        font-size: 16px;
    }
    .ab_btngp {
        flex-wrap: wrap;
    }
    .visionmission_inner .bgwht {
        display: none;
    }
    .ovision_img {
        padding: 0;
    }
    .ovision_img_second {
        padding: 0;
        padding-top: 16px;
    }
    .prin_slider  button.slick-next.custom-next.slick-arrow {
        right: 0;
        z-index: 9;
        background: #fff;
        border-radius: 50%;
    }
    .prin_slider  button.slick-prev.custom-prev.slick-arrow {
        transform: rotate(180deg);
        transform-origin: center 10px;
        left: 0;
        z-index: 9;
        background: #fff;
        border-radius: 50%;
    }
    .story_line {
        padding-top: 24px;
    }
    .ab_btngp a {
        padding: 12px 8px;
    }
    section.visionmission {
        padding: 0px 0;
    }
    .core_val,section.principle {
        padding: 32px 0px 32px 0px;
    }
    section.Latest_Updates {
        padding: 32px 0;
    }
    section.clientvisit {
        padding: 32px 0;
    }
    .core_val h2,section.principle h2,.story_wrap > h3,section.clientvisit h2 {
    font-size: 24px;
    }
    .gallery img {
        height: auto;
    }
    .certified_img {
    top: 77px !important;
    right: 10px;
}
}